Bug 62339 - no desktop for kde
no desktop for kde
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: evolution (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
:
Depends On:
Blocks: 61901
  Show dependency treegraph
 
Reported: 2002-03-29 16:18 EST by Gene Czarcinski
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-01 16:01:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gene Czarcinski 2002-03-29 16:18:11 EST
Description of Problem:
evolution only has a desktop definition for gnome and, therefore, only shows up
in the gnome Program menus and is NOT shown on the kde menus.  Moving this
desktop definition from /usr/share/gnome/apps to /etc/X11/applnk or
/usr/share/spplnk should work better.

Version-Release number of selected component (if applicable):
beta3

How Reproducible:
always

Steps to Reproduce:
1. 
2. 
3. 

Actual Results:
no menu under kde

Expected Results:
evolution menu listing under both gnome and kde menus

Additional Information:
Comment 1 Jeremy Katz 2002-04-01 16:01:04 EST
Building fixed package (1.0.3-2) now.
Comment 2 Jay Turner 2002-04-02 14:11:25 EST
Fix confirmed in 1.0.3-2.

Note You need to log in before you can comment on or make changes to this bug.